computer комп'ютер
миша mouse
button кнопка
cat кіт
table стіл
сонце sun
дівчина girl
хлопчик boy
кімната room
школа school
книга book
хмара cloud
лампа lamp
вулиця street
бабуся grandmother
батько father
рука hand
машина car
картопля potatoes
яблуко apple
horse кінь
cow корова
будинок house
